/*
	Theme Name: TB Theme
	Theme URI: https://themebounce.com/
	Description: The base theme for themebounce.com
	Author: ThemeBounce
	Author URI: https://themebounce.com/

	Version: 1.1.2

	Template: genesis
	Template Version: 2.4

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* This file serves as a placeholder and is required to register the theme.
	 The real stylesheet, and the compressed version, is located in assets/css/
*/
.home-widgets .third-btn {
    margin-left: 30px;
}
.dashicons, .dashicons-before:before {
    height: 15px;
    font-size: 17px;
}
.single-themes .site-header {
    padding: 20px 0px 20px;
    position: static;
}
.pricing-table .one-half:nth-child(2n+1) {
    clear: both;
    margin: 20px 0 20px 2.564102564102564%;
}

.pricing-table .one-half {
    background-color: #fff;
    border: 2px solid #162938;
    margin: 0 -2px;
    padding: 40px;
}

.pricing-table .one-half:nth-child(2) .price-heading {
    background-color: #3daef1;
    color: #ffffff;
}